[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCMCancelMode

Contains information representing a CM_CANCELMODE control message.

## Declaration

Source position: controls.pp line 163

`type TCMCancelMode = record`
`Msg: Cardinal;` |  | Message constant.
`Unused: PtrInt;` |  | Padding for alignment.
`Sender: TControl;` |  | Control which generated the message.
`Result: LRESULT;` |  | 0 if the message has not been handled.
`end;`